require 'rack'
require 'rack/builder'
require 'application'

class Runner
  def run( argv, env )

    require 'rack'
    require 'rack/builder'

    app =  Rack::Builder.new {
      run ::Application
    }.to_app

    require 'rack/handler/webrick'
    ENV['RACK_ENV'] = "production"
    Rack::Handler::WEBrick.run app, :Host => "0.0.0.0", :Port => 4567
  end
end
